body {
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka−等幅", Osaka-mono, monospace;
}
a:link,
a:visited,
a:active,
a:hover { /* FireFox リンク選択時の点線を消す */
	overflow: hidden;
	outline: none;
}

.text01 { color:#ffffff; font-size:14px; line-height:21px; } 
.text02 { color:#99CEFF; font-size:14px;} 
.text03 { color:#000000; font-size:14px;}
.text04 { color:#F8FCFE; font-size:14px;}
.text05 { color:#F8FCFE; font-size:14px; line-height:20px; } 
.red { color: #ff6666; }
.bold {font-weight: bold;}
.small { color:#ffffff; font-size:12px; } 
.small2 { color:#ffffff; font-size:10px; } 
.subtitle { color:#FFFFFF; font-size:16px; font-weight:bold;line-height:19px; } 
.subtitle02 { color:#000000; font-size:15px; font-weight:bold;} 
.link01 { color:#01CDF9;font-size:14px;} 
A:hover {COLOR:#ffffff} 
div.fixedLay 
{ 
    position         : absolute   ;
    z-index          : 100        ;
    left             : -200px     ;
    top              : -200px     ; 
}

a.fixedLay   
{ 
    text-decoration  : none       ;
    font-size        : 14px       ;
    font-weight      : bold       ;
    font-family      : Arial      ;
    color            : orange     ; 
}

/* 130903 */
#page {
    color:#F8FCFE;
    font-size:14px;
    line-height:20px;
    width: 563px;
    margin: 12px 12px 30px 12px;
}
#page h2 {
    color:#FFFFFF;
    font-size:16px;
    font-weight:bold;
    line-height:24px;
    margin: 0 0 20px 0;
    border-top: 1px solid #728390;
    border-bottom: 1px solid #728390;
    padding: 0 0 0 12px;
}
#page h3 {
    color:#99CEFF;
    font-size: 14px;
    font-weight: normal;
    margin: 0 0 25px 0;
    padding: 0 0 0 12px;
}
#contents {
    margin: 0 12px;
}

#contents p {
    margin: 10px 0;
}
#contents ul {
    margin: 0 0 30px 0;
    padding: 0 0 0 20px;
}

/* Toppage */
#mainvisual {
	background: url(images/mainvisual.jpg) no-repeat;
	color: #FFF;
	font-size: 13px;
	line-height: 1.8;
	position: relative;
	width: 560px;
	height: 99px;
	padding-top: 100px;
	margin-left: 2px;
}
#history {
	position: absolute;
	right: 13px;
	bottom: 5px;
}
#mainvisual a {
	color: #cfd2fa;
	text-decoration: none;
}
#mainvisual a:hover {
	color: #FFF;
}
#mainvisual .newslist {
	margin: 0 0 0 12px;
	padding: 0;
}
#mainvisual .newslist li{
	list-style: none;
}

/* サイドナビ */
#sidenav {
	margin: 0 8px 20px 8px;
	padding: 0;
}
#sidenav li {
	text-align: left;
	list-style: none;
	border-bottom: 1px solid #6b7c88;
	line-height: 24px;
}
#sidenav li:first-child {
	border-top: 1px solid #6b7c88;
}
#sidenav li a {
	color: #FFF;
	display: block;
	font-size: 12px;
	text-decoration: none;
	width: 161px;
	-webkit-text-shadow: 2px 2px 1px #333;
	-moz-text-shadow: 2px 2px 1px #333;
	-o-text-shadow: 2px 2px 1px #333;
	-ms-text-shadow: 2px 2px 1px #333;
	text-shadow: 2px 2px 1px #333;
}
#sidenav li a:hover {
	background-color: #5b666e;
}
#sidenav li.n2l {
	line-height: 14px;
}

/*-- キャプション --*/
.caption {
	color:#FFFFFF;
	margin:8px 0 0 0;
	font-size:14px;
}

/*-- その他 --*/
.mt-1 {
	margin-top: -1em;
}
.mr-1 {
	margin-right: -1em;
}
.mb-1 {
	margin-bottom: -1em;
}
.ml-1 {
	margin-left: -1em;
}
.mt-2 {
	margin-top: -2em;
}
.mr-2 {
	margin-right: -2em;
}
.mb-2 {
	margin-bottom: -2em;
}
.ml-2 {
	margin-left: -2em;
}
.mt-3 {
	margin-top: -3em;
}
.mr-3 {
	margin-right: -3em;
}
.mb-3 {
	margin-bottom: -3em;
}
.ml-3 {
	margin-left: -3em;
}
.m0 {
	margin: 0;
}
.mt0 {
	margin-top: 0;
}
.mr0 {
	margin-right: 0;
}
.mb0 {
	margin-bottom: 0;
}
.ml0 {
	margin-left: 0;
}
.mt1 {
	margin-top: 1em;
}
.mr1 {
	margin-right: 1em;
}
.mb1 {
	margin-bottom: 1em;
}
.ml1 {
	margin-left: 1em;
}
.mt2 {
	margin-top: 2em;
}
.mr2 {
	margin-right: 2em;
}
.mb2 {
	margin-bottom: 2em;
}
.ml2 {
	margin-left: 2em;
}
.mt3 {
	margin-top: 3em;
}
.mr3 {
	margin-right: 3em;
}
.mb3 {
	margin-bottom: 3em;
}
.ml3 {
	margin-left: 3em;
}

.right {
	text-align: right;
}
.center {
	text-align: center;
}


/* メインコンテンツ */
.content {
	padding: 20px 12px;

}
